
SSiO - Feature #370

Backlog # 127 (In Progress): Hololens AR

Send code from demo in Almedalen to Joo Chan

05/18/2020 01:47 PM - Leif Häggmark

Status: Closed Start date: 05/13/2020

Priority: Normal Due date: 06/01/2020

Assignee: Anders Markstedt % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#2 - 06/17/2020 08:42 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#4 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#5 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#6 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#7 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#8 - 10/30/2020 08:17 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

